	/*qui inserirò modifiche da convertire in sass*/

	.bg-primary-d10{
	  background-color: #D9DBDA;
	}
	.bg-warning-c40{
	  background-color: #BEB397;
	}

	.text-primary-d10,.text-primary-2{
	  color: #D9DBDA;
	}
	.text-warning-c40,.text-warning-2{
	  color: #BEB397;
	}


	/*menu*/

	.mnu .item-content h2{
	  font-size: 1.15rem;
	}
	.mnu .item-content h6{
		font-size: 0.6rem;
	}
	@media (max-width: 540px){
	  .mnu .item-content h2{
	    font-size: 1.75rem;
	  }
	  .mnu .item-content h6{
	  font-size: 0.875rem;
	  }
	 }

	/*-------spx-area-------*/


	@media (max-width:481px)  {
	   .fs-20 {
	    font-size: 22px !important;
	    line-height: 34px;
	    margin-left: 16px;
	  }
	  .detail-box.sht{
	    width: 26px!important;
	  }
	  .mid-part-right .list-spx-trading {
	    margin-right: 0px !important;
	  }
	  .spx-strategy-area .fs-3 {
	    font-size: calc(0.6rem + 0.6vw) !important;
	  }
	  .spx-strategy-heading small{
	    display: none;
	  }
	}


	/*sidebar e header*/
	@media (max-width: 991px){
	    .app.sidebar-mini.sidebar-gone.sidenav-toggled .app-sidebar {
	        width: 100% !important;
	        top: 82px;
	    }
	    .app .app-sidebar{
	      top: 82px;
	    }
	    .sidenav-toggled{
	      overflow: hidden;
	    }
	    .sidebar-mini .side-menu {
	      margin-left: 33% !important;
	    }

        /*80px !important;*/
	    /*.sidebar-mini .responsive-navbar .navbar-collapse, .responsive-navbar .navbar-collapse{
	      margin-top: 250px !important;
	    }*/

	  }

	/*-------------------today analisi----------------*/
	.nav-pills3 {
	  gap: 10px;
	}

	@media (max-width: 991px){
	  .detail-box{
	    width: 46px;
	  }
	  .detail-box .fs-12{
	    font-size: 10px !important;
	  }
	  .mid-part-right h4{
	    font-size: 14px !important;
	  }
	  .top-part-right h6{
	    font-size: 82% !important;
	  }
	  .top-part-right ul{
	    margin: auto !important;
	  }
	  .top-part-right h6{
	    font-size: 82% !important;
	  }
	  .bottom-part-right h6{
	    font-size: 82% !important;
	  }
	  .bottom-part-right ul{
	    margin: auto !important;
	  }
	  .bottom-part-right h4{
	    font-size: 14px !important;
	  }
	  .bottom-part-right h6{
	    font-size: 82% !important;
	  }
	}

	/*-------------------month analisi----------------*/

	@media (min-width: 1200px) {

	 }
	/*-------------------backtest----------------*/

	#pills-tabContent .table-cover-area table a:hover {
	    border: 1px solid;
	    margin:0 -1px;
	  }


	  /*modifiche generiche*/


	  .bg-home{
	    padding: 260px 0 250px 0;
	    background-image: url(../images/media/bg.png);
	    background-position: center;
	  }
	  .spx-area .mid-part{
	    padding:0 !important;
	  }
	  .top-part-right h4 {
	    margin: 0 !important;
	  }
	  .bottom-part-right h4 {
	    margin: 0 !important;
	  }
	  .box-content-inner .single-box-content h6 {
	    font-size: 13px !important;
	  }


	  .app-header.header.sticky .logo-horizontal .header-brand-img{
	    height: 60px;
	  }


	  .brdy-1{
	    border:1px solid #e9edf4 !important;
	  }
	  .brdy-2{
	    border-top:2px;
	    border-bottom: 2px;
	    border-left: 0;
	    border-right: 0;
	    border-color:#e9edf4;
	    border-style: solid;
	  }
	  .brdy-3{
	    border:3px solid #e9edf4 !important;
	  }
	  .mn-stk {
	    padding: 2px !important;
	  }
	  .mid-part-right .list-inline-item:not(:last-child) {
	    margin-right: 0.2rem !important;
	  }
	.detail-box{
	  padding-top:19px;
	}
	.mnu a{
	  border-radius: 50px !important;
	  border: 4px solid #E0E0E0 !important;
	}
	.mnu a.border-start{
	  border: 4px solid #DDBE85 !important;
	}
	.card_best{
	  position:absolute;
	  top:10px;
	  left: -5px;
	}
	.spx-area .top-part {
	  margin-bottom: 0px !important;
	}
	#pills-small .card,
	#pills-med .card,
	#pills-high .card{
	  background-color: #ececec;
	  padding: 10%;
	  border-radius: 20px;
	}
	.btn.btn-primary.tabOpener{
	  border-radius: 20px;
	  opacity: 0.5;
	}
	.btn.btn-primary.tabOpener:hover{
	  opacity: 1;
	}



	.grey-crd{
	  background-color: #ececec;
	  padding: 10%;
	  border-radius: 20px;
	}


	 /*---------------------------------------dashboard-------------------------------------*/
	  /*dashboard*/
	  @media (min-width: 1367px) {
	    .container.custom-container {
	        max-width: 1320px;
	    }
	}
	.bodyDashboard .app-content{
	  margin: 0!important;
	}
	.bodyDashboard .main-container.container-fluid.p-2,
	.bodyDashboard .app-content .side-app{
	  padding: 0!important;
	}

	/* header top  */

	.header-top {
	    background: #d5a14b;
	    padding: 3px 0;
	}
	.header-top-text{
	    font-size: 12px;
	}

	.header-top-text p {
	    color: #fff;
	    margin-bottom: 0;
	}

	.header-top-social ul {
	    display: flex;
	    align-items: center;
	    justify-content: flex-end;
	}

	.header-top-social ul li a {
	    color: #fff;
	    font-size: 16px;
	}

	.header-top-social ul li:not(:last-child) {
	    margin-right: 15px;
	}

	/* header area  */
	.header-area {
	    position: relative;
	    z-index: 999;
	    -webkit-transition: all 0.3s ease 0s;
	    -moz-transition: all 0.3s ease 0s;
	    -o-transition: all 0.3s ease 0s;
	    transition: all 0.3s ease 0s;
	    background: transparent;
	    width: 100%;
	    padding: 25px 0;
	}
	.header-area .mobile-logo {
	      display: none;
	}
	.header-area .desktop-logo {
	    position: absolute;
	}



	@media(min-width: 992px){
	    .header-area .desktop-logo {
	        left: 50%;
	        transform: translateX(-50%);
	    }
	}
	@media(max-width: 991px){
	    .header-area .navbar-nav{
	        flex-direction: column !important;
	    }
	    .header-area .desktop-logo {
	        right: 42%;
	        top: 0;
	    }
	}
	.header-area .desktop-logo .navbar-brand {
	    margin: 0;
	    padding: 0;
	}
	.header-area .navbar {
	    background: transparent;
	    padding: 0px;
	    border: 0px;
	    border-radius: 0px;
	}
	.header-area .collapse {
	    background: transparent;
	}
	.header-area .navbar .navbar-nav .nav-item {
	    margin-right: 35px;
	}
	.header-area .navbar .navbar-nav .nav-item a {
	    font: 500 17px/50px "Montserrat", sans-serif;
	    text-transform: uppercase;
	    color: #695246;
	    padding: 0px;
	    display: inline-block;
	    position: relative;
	}

	/*.header-area .navbar .navbar-nav .nav-item a:hover {
	    color: #A32F22;
	}*/
	.header-area .navbar .navbar-nav .nav-item a:hover::after,
	.header-area .navbar .navbar-nav .nav-item .active::after,
	.footer-menu a.active::after {
	    content: " ";
	    background-color: #999;
	    position: absolute;
	    bottom: 7px;
	    left: 25%;
	    border: 2px solid #d5a14b;
	    width: 50%;
	}
	.header-area .navbar .navbar-nav .nav-item:last-child {
	    margin-right: 0px;
	}
	.header-area .navbar .navbar-nav .nav-item:hover > a {
	    opacity: 1;
	}
	.header-area .navbar .right-menu {
	    justify-content: flex-end;
	}

	/* banner area  */
	.banner-area {
	    text-align: center;
	    padding: 120px 0;
	}

	.banner-area h3 {
	    color: #5F4B43;
	    font-size: 40px;
	}

	.banner-area h1 {
	    font-size: 60px;
	    font-weight: 700;
	    color: #5F4B43;
	    margin-bottom: 20px;
	}

	/* media box area  */
	.media-box-area {
	    position: relative;
	    z-index: 1;
	}
	@media(min-width: 991px){
	    .media-box-area:before {
	        position: absolute;
	        left: 0;
	        top: 0;
	        height: 100%;
	        width: 50%;
	        content: "";
	        background-color: #000;
	        background-image: url('../images/brand/video-bg.jpg');
	        z-index: -1;
	        background-size: cover;
	        background-position: center;
	    }

	    .media-box-area:after {
	        position: absolute;
	        right: 0;
	        top: 0;
	        height: 100%;
	        width: 50%;
	        content: "";
	        background: #CF9C53;
	        z-index: -1;
	    }
	    .triangle {
	        width: 160px;
	        border-top: solid 60px #F2F2F2;
	        border-left: solid 80px transparent;
	        border-right: solid 80px transparent;
	        display: inline-block;
	        margin: 0 5px;
	        vertical-align: middle;
	        position: absolute;
	        left: calc(50% - 5px);
	        top: 0;
	        transform: translateX(-50%);
	    }
	}

	@media(max-width: 991px){
	    .media-box-content-wrap.video-cover{
	        background-color: #000;
	        background-image: url('../images/brand/video-bg.jpg');
	        background-size: cover;
	        background-position: center;
	    }
	    .media-box-content-wrap.content-cover{
	        background: #CF9C53;
	    }
	}

	.media-box-content-wrap {
	    padding: 50px;
	}

	.video-box {
	    text-align: center;
	}

	.video-box h2 {
	    font-size: 22px;
	    color: #fff;
	    margin-bottom: 20px;
	    font-weight: 700;
	}

	.video-box img {
	    width: 300px;
	}

	.video-box .play-btn {
	    color: #fff;
	    font-size: 60px;
	}

	.content-box h2 {
	    font-size: 44px;
	    font-weight: 700;
	    color: #fff;
	}

	.content-box p {
	    color: #fff;
	    font-size: 16px;
	}


	/* tab area  */
	.tab-area {
	    padding: 120px 0;
	}
	.tab-area .section-title {
	    text-align: center;
	    margin-bottom: 50px;
	}

	.tab-area .section-title h4 {
	    font-size: 20px;
	    color: #5F4B43;
	}

	.tab-area .section-title h2 {
	    color: #5F4B43;
	    font-size: 55px;
	    font-weight: 700;
	    margin-bottom: 15px;
	}

	.tab-area .section-title p {
	    font-size: 22px;
	    color: #5F4B43;
	}

	.tab-area .section-title p a {
	    color: #CF9C53;
	}

	.tab-area .section-title h3 {
	    font-size: 27px;
	    color: #CF9C53;
	}


	/* footer area  */
	.footer-social, .footer-partners{
	    text-align: center;
	  }
	  .footer-social li, .footer-partners li{
	    display: inline-block;
	  }
	footer.footer-area {
	    background: #58413A;
	    padding: 50px 0 30px;
	}

	.footer-logo {
	    margin-bottom: 20px;
	}

	.footer-menu li a {
	    color: #fff;
	    font-size: 15px;
	}

	.footer-social li a, .footer-partners li a {
	    color: #fff;
	    font-size: 16px;
	}
	.footer-partners li .footer-label {
		color: #CF9C53;
	}
	.footer-social .search-box{
	    text-align: right;
	}
	.footer-mid .search-box{
	    text-align: right;
	}
	.search-box input {
	    border-radius: 50px;
	    padding: 0 20px;
	    line-height: 40px;
	    border: none;
	}


	.footer-mid {
	    margin-bottom: 35px;
	}

	.footer-area .copyright {
	    text-align: center;
	    color: #fff;
	    margin-bottom: 0;
	    font-size: 14px;
	}


	.panel-custom .tab-menu-heading{
	    border-bottom-width: 0px !important;
	}
	.panel-custom .nav.panel-tabs.panel-secondary a {
	    background: #BEB397;
	    color: #fff;
	    border-radius: 0;
	    padding: var(--panel-custom-nav-a-pad, 1em 2em);
	}
	.panel-custom .nav.panel-tabs li:last-child a{
	    border-top-right-radius: var(--panel-custom-nav-a-radius, 1rem);
	}
	.panel-custom .nav.panel-tabs.panel-secondary a.active{
	    background-color: #D9DBDA !important;
	    border-top-left-radius: var(--panel-custom-nav-a-radius, 2rem);
	    border-top-right-radius: var(--panel-custom-nav-a-radius, 2rem);
	}
	@media(min-width: 1399px){
	    .panel-custom {
	        --panel-custom-nav-a-radius: 1rem;
	    }
	    .panel-custom .nav.panel-tabs.panel-secondary a {
	    --panel-custom-nav-a-pad: 1.2em 5em;
	    }
	}
	@media (max-width: 991px){
	    .panel-custom .nav.panel-tabs h2{
	        font-size: 1.2rem;
	        margin-bottom: 0.35rem;
	    }
	    .panel-custom .nav.panel-tabs p{
	        font-size: 0.8rem;
	    }
	    .footer-menu, .footer-partners {
	      justify-content: center !important;
	      display: flex;
	    }
	    .footer-mid .search-box {
	      text-align: center;
	    }
	}


	.panel-custom .nav.panel-tabs.panel-secondary a:not(.active) h2{
	    margin-bottom: 0;
	}
	.panel-custom .nav.panel-tabs.panel-secondary a:not(.active) p{
	    display: none;
	    margin-bottom: 0;
	}

	.panel-custom .nav{
	    align-items: flex-end;
	    gap: 1px;
	}
	.panel-custom .panel-body{
	    background-color: #D9DBDA;
	}

	@media(min-width: 992px){
	    .panel-custom .panel-body{
	        padding: 50px;
	    }
	}


	/*//=============================
	=============|| TOGGLER BUTTON ||=========================================================================*/
	.bodyDashboard .navbar-toggler {
	    border: none;
	    margin-right: 10px;
	  }

	  .bodyDashboard .navbar-toggler span {
	    display: block;
	    vertical-align: middle;
	    width: 25px;
	    height: 2px;
	    background: #222;
	    margin: auto;
	    margin-bottom: 5px;
	    -webkit-transition: all 400ms linear;
	    transition: all 400ms linear;
	    cursor: pointer;
	  }

	  .bodyDashboard .navbar-toggler span:last-child {
	    margin-bottom: 0;
	  }

	  .bodyDashboard .navbar-toggler[aria-expanded="false"] span:nth-child(2) {
	    opacity: 1;
	  }

	  .bodyDashboard .navbar-toggler[aria-expanded="true"] span:nth-child(2) {
	    opacity: 0;
	  }

	  .bodyDashboard .navbar-toggler[aria-expanded="true"] span:first-child {
	    -webkit-transform: rotate(-45deg);
	    transform: rotate(-45deg);
	    position: relative;
	    top: 7.5px;
	  }

	  .bodyDashboard .navbar-toggler[aria-expanded="true"] span:last-child {
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
	    bottom: 6px;
	    position: relative;
	  }
	  .bodyDashboard .img-card-bg img{
	    height: 150px;
	    border-top-right-radius: .3rem;
	    border-top-left-radius: .3rem;
	    width: 100%;
	    object-fit: cover;
	    object-position: 26% 99%;
	  }
	  .bodyDashboard .img-card-series{
	    position: relative;
	    display: block;
	    margin-right: auto;
	    margin-left: auto;
	    width: 130px;
	    height: 130px;border-radius: 50%;
	    border: 7px solid #fff;
	    margin-top:-80px;
	    box-shadow: 0px 0px 11px rgba(0,0,0,0.5);
	  }
	  .bodyDashboard .table-responsive tbody td{
	    text-align: left;
	    padding-left: 20px;
	  }
	  .bodyDashboard .img-card-bg{
	    overflow: hidden;
	    border-radius: .3rem .3rem 0 0;
	  }
	  .blur-img-1{
	    -webkit-filter: blur(1px);
	    -moz-filter: blur(1px);
	    -o-filter: blur(1px);
	    -ms-filter: blur(1px);
	    filter: blur(1px);
	    pointer-events: none;
	    -webkit-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	    user-select: none;
	  }
	/*--------------fine dashboard------------------*/
